package com.icloud.server.scala.pay

import com.fasterxml.jackson.annotation.JsonProperty
import io.swagger.annotations.{ApiModel, ApiModelProperty}

import scala.annotation.meta.field

object test {
  def main(args: Array[String]): Unit = {
    var ll=List(1,2,31,2,12,123,434,34521,123,12,23)
//    ll.sortBy(_>_=>)


    val a = new A(B("b"), null)
    if (a.a == null) {println("null")}
//    val name = UpdateAliReq(null, null, null, null, null, null, null, null, null, null, null, null)
//    name.name.isEmpty
  }
}
case class A(  b:B,a:String)
case class B( b:String)